{
	"SA":	{
		"Version":	"2.0.8",
		"VersionN":	208,
		"Build":	3,
		"Root":	{
			"Variable":	"$root",
			"Path":	".."
		},
		"Equipment":	{
			"IDN":	"SA-1115AF3D",
			"SN":	"SA10001047",
			"Version":	"2.0.8",
			"Copyright":	"CASSTK",
			"Website":	"http://www.foox.cc",
			"Memo":	"CASSTK Co."
		},
		"UI":	{
			"ConsolePrint":	{
				"Visible":	1,
				"FBGDetail":	1
			},
			"DataSaves":	{
				"Raw":	{
					"Save":	0,
					"Interval":	5,
					"Lines":	2000,
					"Direction":	"$root/data/raw/",
					"FileFormat":	0,
					"FileNameFormat":	"raw-$starttime-$endtime.txt"
				},
				"OS":	{
					"Save":	0,
					"Interval":	1000000,
					"Direction":	"$root/data/os/",
					"FileFormat":	1,
					"FileNameFormat":	"os-$snaptime.txt"
				},
				"Sensor":	{
					"Save":	0,
					"Interval":	5,
					"Lines":	2000,
					"Direction":	"$root/data/sensor/",
					"FileFormat":	0,
					"FileNameFormat":	"$starttime-$endtime.txt"
				}
			}
		},
		"InternalCommunication":	{
			"RS232":	{
				"PORT":	"/dev/ttyS1",
				"CMD":	"$RT?*",
				"LABEL":	"T1:"
			},
			"SHMIDs":	{
				"RD":	10001,
				"RWLSS":	10002,
				"RWLESS":	10003,
				"SA":	10004
			}
		},
		"Etalon":	{
			"Left":	{
				"TC":	0.098000,
				"T0":	25,
				"WL":	1540000,
				"LOFS_MIN":	0.350000,
				"LOFS_MAX":	0.400000
			},
			"Right":	{
				"TC":	0.098000,
				"T0":	25,
				"WL":	1550000,
				"LOFS_MIN":	0.600000,
				"LOFS_MAX":	0.650000
			},
			"Visible":	1,
			"AscendingOrder":	1,
			"WavelengthAdjust":	"w"
		},
		"DAQ":	{
			"AO":	{
				"Chan":	"Dev1/ao0",
				"Rate":	5000,
				"Phase":	-180,
				"Frequence":	1
			},
			"AI":	{
				"Chan":	"Dev1/ai3, Dev1/ai2, Dev1/ai4, Dev1/ai0, Dev1/ai1, Dev1/ai5",
				"Channel":	6,
				"Rate":	240000,
				"ChannelIncludeSource":	0
			}
		},
		"DA":	{
			"Filter":	{
				"Type":	1,
				"Number":	11,
				"DiscardNumber":	0
			},
			"Peak":	{
				"Type":	0,
				"MaxRef":	0,
				"Width":	300,
				"Threshold":	0.800000,
				"ThreedB":	0.120000
			},
			"Adjustments":	[{
					"Channel":	0,
					"Relatived":	0,
					"Shifted":	0,
					"Offset":	1.300000
				}, {
					"Channel":	1,
					"Relatived":	0,
					"Shifted":	0,
					"Offset":	1.300000
				}, {
					"Channel":	2,
					"Relatived":	0,
					"Shifted":	0,
					"Offset":	1.300000
				}, {
					"Channel":	3,
					"Relatived":	0,
					"Shifted":	0,
					"Offset":	1.300000
				}, {
					"Channel":	4,
					"Relatived":	0,
					"Shifted":	0,
					"Offset":	1.300000
				}, {
					"Channel":	5,
					"Relatived":	0,
					"Shifted":	1,
					"Offset":	0.200000
				}, {
					"Channel":	6,
					"Relatived":	0,
					"Shifted":	1,
					"Offset":	0.200000
				}, {
					"Channel":	7,
					"Relatived":	0,
					"Shifted":	1,
					"Offset":	0.200000
				}, {
					"Channel":	8,
					"Relatived":	0,
					"Shifted":	1,
					"Offset":	0.200000
				}, {
					"Channel":	9,
					"Relatived":	1,
					"Shifted":	1,
					"Offset":	-1.200000
				}, {
					"Channel":	10,
					"Relatived":	1,
					"Shifted":	1,
					"Offset":	-1.200000
				}, {
					"Channel":	11,
					"Relatived":	1,
					"Shifted":	1,
					"Offset":	-1.200000
				}, {
					"Channel":	12,
					"Relatived":	1,
					"Shifted":	1,
					"Offset":	-1.200000
				}, {
					"Channel":	13,
					"Relatived":	1,
					"Shifted":	1,
					"Offset":	-0.250000
				}, {
					"Channel":	14,
					"Relatived":	1,
					"Shifted":	1,
					"Offset":	-0.250000
				}, {
					"Channel":	15,
					"Relatived":	1,
					"Shifted":	1,
					"Offset":	-0.250000
				}, {
					"Channel":	16,
					"Relatived":	1,
					"Shifted":	1,
					"Offset":	-0.250000
				}]
		},
		"Functions":	[{
				"Express":	"tc*(w-wl0)+t0",
				"Unit":	"C"
			}, {
				"Express":	"w-wl0",
				"Unit":	"pm"
			}, {
				"Express":	"w",
				"Unit":	"pm"
			}, {
				"Express":	"tc*(w-wl0)+t0+10",
				"Unit":	"c"
			}],
		"Alarms":	[{
				"ID":	0,
				"Name":	"NULL",
				"Unit":	"0",
				"Levels":	[{
						"IDX":	0,
						"MIN":	25,
						"MAX":	26,
						"Repeat":	0,
						"Color":	"#FF0000"
					}, {
						"IDX":	1,
						"MIN":	0,
						"MAX":	0,
						"Repeat":	0,
						"Color":	"#FF0000"
					}, {
						"IDX":	2,
						"MIN":	0,
						"MAX":	0,
						"Repeat":	0,
						"Color":	"#FF0000"
					}]
			}, {
				"ID":	1,
				"Name":	"TEMP11",
				"Unit":	"C",
				"Levels":	[{
						"IDX":	0,
						"MIN":	0,
						"MAX":	41,
						"Repeat":	1,
						"Color":	"#FF0000"
					}, {
						"IDX":	1,
						"MIN":	0,
						"MAX":	60,
						"Repeat":	1,
						"Color":	"#FF0000"
					}, {
						"IDX":	2,
						"MIN":	0,
						"MAX":	81,
						"Repeat":	1,
						"Color":	"#FF0000"
					}]
			}, {
				"ID":	2,
				"Name":	"TEMP21",
				"Unit":	"C",
				"Levels":	[{
						"IDX":	0,
						"MIN":	-5,
						"MAX":	51,
						"Repeat":	2,
						"Color":	"#FF0000"
					}, {
						"IDX":	1,
						"MIN":	-10,
						"MAX":	70,
						"Repeat":	2,
						"Color":	"#FF0000"
					}, {
						"IDX":	2,
						"MIN":	-20,
						"MAX":	101,
						"Repeat":	2,
						"Color":	"#FF0000"
					}]
			}, {
				"ID":	3,
				"Name":	"TEMP21",
				"Unit":	"C",
				"Levels":	[{
						"IDX":	0,
						"MIN":	-5,
						"MAX":	51,
						"Repeat":	2,
						"Color":	"#FF0000"
					}, {
						"IDX":	1,
						"MIN":	-10,
						"MAX":	70,
						"Repeat":	2,
						"Color":	"#FF0000"
					}, {
						"IDX":	2,
						"MIN":	-20,
						"MAX":	101,
						"Repeat":	2,
						"Color":	"#FF0000"
					}]
			}, {
				"ID":	4,
				"Name":	"TEMP21",
				"Unit":	"C",
				"Levels":	[{
						"IDX":	0,
						"MIN":	-5,
						"MAX":	51,
						"Repeat":	2,
						"Color":	"#FF0000"
					}, {
						"IDX":	1,
						"MIN":	-10,
						"MAX":	70,
						"Repeat":	2,
						"Color":	"#FF0000"
					}, {
						"IDX":	2,
						"MIN":	-20,
						"MAX":	101,
						"Repeat":	2,
						"Color":	"#FF0000"
					}]
			}, {
				"ID":	5,
				"Name":	"TEMP21",
				"Unit":	"C",
				"Levels":	[{
						"IDX":	0,
						"MIN":	-5,
						"MAX":	51,
						"Repeat":	2,
						"Color":	"#FF0000"
					}, {
						"IDX":	1,
						"MIN":	-10,
						"MAX":	70,
						"Repeat":	2,
						"Color":	"#FF0000"
					}, {
						"IDX":	2,
						"MIN":	-20,
						"MAX":	101,
						"Repeat":	2,
						"Color":	"#FF0000"
					}]
			}, {
				"ID":	6,
				"Name":	"TEMP21",
				"Unit":	"C",
				"Levels":	[{
						"IDX":	0,
						"MIN":	-5,
						"MAX":	51,
						"Repeat":	2,
						"Color":	"#FF0000"
					}, {
						"IDX":	1,
						"MIN":	-10,
						"MAX":	70,
						"Repeat":	2,
						"Color":	"#FF0000"
					}, {
						"IDX":	2,
						"MIN":	-20,
						"MAX":	101,
						"Repeat":	2,
						"Color":	"#FF0000"
					}]
			}],
		"GUI":	{
			"WaveChart":	{
				"Visible":	0,
				"ShowReference":	0,
				"ShowLaser":	0,
				"Refresh":	{
					"Auto":	0,
					"Interval":	1
				},
				"Coordinate":	{
					"YMIN":	0,
					"YMAX":	2.500000
				}
			},
			"TimeChart":	{
				"Visible":	0,
				"TimeSpan":	120,
				"Refresh":	{
					"Auto":	1,
					"Interval":	1
				},
				"Coordinate":	{
					"YMIN":	1530000,
					"YMAX":	1560000
				}
			},
			"WavelengthList":	{
				"Visible":	0,
				"SingleCycle":	1,
				"MaxLines":	200,
				"Refresh":	{
					"Auto":	0,
					"Interval":	1
				}
			},
			"PhysicValueList":	{
				"Visible":	1,
				"SingleCycle":	1,
				"MaxLines":	500,
				"Refresh":	{
					"Auto":	1,
					"Interval":	1
				}
			}
		},
		"Socket":	{
			"Port":	7088,
			"Ethernet":	"eth0"
		},
		"SNMP":	{
			"Port":	162,
			"Trap":	{
				"Port":	161,
				"SeverIPS":	["127.0.0.1", "localhost", "192.168.0.1"]
			}
		},
		"Web":	{
			"Port":	7089,
			"GIS":	{
				"Center_Longitude":	116.403874,
				"Center_Latitude":	39.914889,
				"Zoom":	15
			},
			"GISFiles":	{
				"gis":	"$root/conf/web/gis.html",
				"sagis":	"$root/conf/web/sagis.html",
				"wav_zh":	"$root/conf/web/wav-zh.html"
			},
			"GISuris":	{
				"All":	"http://127.0.0.1:7089/gis.html",
				"Single":	"http://127.0.0.1:7089/gis_1.html"
			}
		},
		"Languages":	{
			"DefaultID":	1,
			"Items":	[{
					"ID":	0,
					"Name":	"en_us",
					"File":	"$root/conf/lang/sa.lang.en_us.conf"
				}, {
					"ID":	1,
					"Name":	"zh_cn",
					"File":	"$root/conf/lang/sa.lang.zh_cn.conf"
				}]
		}
	}
}
